Scientific workshop "Big Data Analytics" - Meeting #4005

Scientific seminar 2020-09-22 Enterprize Practice & Master Topics announcements
2020-09-22 16:57 - Evgeniy Pavlovskiy

Status: Closed Start date: 2020-09-22

Priority: Middle (CpenHuin) Due date: 2020-09-22

Assignee: Evgeniy Pavlovskiy % Done: 100%

Target version: Spent time: 1.50 hour

Time: 16:20 - 17:45 Participants (Wiki): Dmitry Tailakov to 16:45, Vladislav from
16:55

Place: https://us02web.zoom.us/j/86212050320 | Participants: Ahmed Fakhry, Alexander Rusnak,

Alexey Korolev, Alix Bernard, Darya
Pirozhkova, Dinesh Reddy
Yerukalareddy , Evgeniy Pavlovskiy,
Kaivalya Pandey, Kirill Lunev, Maria
Matveeva, Minh Sao Khue Luu,
Mohamed Nasser, Muhammad Hami
Asma'i bin Ismail, Mukul Vishwas, Nikita
Nikolaev, Oladotun Oluwagbemi ,
Rishabh Tiwarri, Rohan Rathore , Sayed
Mohammad Sajjadi, Sergey Berezin,
Sergey Garmaev, Sergey Pnev, Vasiliy
Baranov, Virgilio Espina, Vladislav
Panferov, Walid Koliai, Watana
Pongsapas , Xu Zhang

Description

1. Enterprize Practice from Digital Field Technologies by Dmitry Tailakov

Part-time, flexible schedule.

Ability to write theses and patrticipation in real projects.

Recommended requirements:

- knowledge of language python|C++;

- the ability to use the library for data analysis Pandas, NumPy, SciPy, Matplotlib, TensorFlow, Keras;
- algorithm using optimization techniques and machine learning methods;

- possession of numerical methods of mathematical modeling in hydrodynamics and geophysics.

Contact person: Dmitry Tailakov, CTO Digital Field Technologies: dtailakov@nntc.pro

2. Topics for master thesis from the Digital Field Technologies company

Topics are attached to this issue. Contact person: Dmitry Tailakov, dtailakov@nntc.pro

3. SDAML lab. Enterprize Practice.

Universal Practice Plan (180h, 1/3 part-time - 10-20k RUB) :
1. A review of modern solutions based on technical requirements
2. Define metrics for solving the problem (WER, MQOS, ...)

3. Find dataset, access (LibriSpeech, VoxCeleb)

4. Find Implementation

5. Reproduce baseline
6
7
8

. Wrap into a package/module/web-service (define and implement interfaces)
. Document results
. [Add data to the dataset]

9. [Retrain with new dataset]

10. Present results

Date start: 5-Oct
Test period - 1 month.
http://digitalfield.ru/
mailto:dtailakov@nntc.pro
ai.nsu.ru/attachments/download/3197
mailto:dtailakov@nntc.pro
https://bigdata.nsu.ru/lab/

Topics (6 students - max):

1. Voice Command Recognition
2. Speaker Identification

3. Speech-to-Text

4. Text-to-Speech

5. Tumor classification

6. Bones cut

Contact person: Evgeniy Pavlovskiy, leading researcher SDAML lab. NSU: e.pavlovskiy@g.nsu.ru.

4. Papers assighment

Current assignment:
image_2020-09-22_17-23-37.png

Decided to form a list of reproducible papers with the help of Alix Bernard - by tomorrow (25.09.2020).
Then vote for reproducible papers to select it for inassigned 2nd year students.

History

#1 - 2020-09-22 16:57 - Evgeniy Pavlovskiy
- File 2020-09-22 16-42.png added
- File image_2020-09-22_17-23-37.png added

#2 - 2020-09-22 16:59 - Evgeniy Pavlovskiy
- File Digital Field Topics.doc added

- Description updated

#3 - 2020-09-22 16:59 - Evgeniy Pavlovskiy
- Status changed from New to Resolved

- % Done changed from 0 to 80

#4 - 2020-09-22 17:03 - Evgeniy Pavlovskiy
- Participants (Wiki) changed from Dmitry Tailakov to 16:45 to Dmitry Tailakov to 16:456 Vladislav from 16:55
- Participants Vladislav Panferov added

#5 - 2020-09-23 15:35 - Evgeniy Pavlovskiy

- Subject changed from Scientific seminar 2020-09-22 to Scientific seminar 2020-09-22 Enterprize Practice & Master Topics announcements

#6 - 2020-09-23 17:03 - Evgeniy Pavlovskiy

- Description updated

#7 - 2020-09-23 17:04 - Evgeniy Pavlovskiy
- Participants (Wiki) changed from Dmitry Tailakov to 16:456 Vladislav from 16:55 to Dmitry Tailakov to 16:45, Vladislav from 16:55

#8 - 2020-10-13 18:41 - Evgeniy Pavlovskiy
- Status changed from Resolved to Closed

- % Done changed from 80 to 100

Files

2020-09-22 16-42.png 110 KB 2020-09-22 Evgeniy Pavlovskiy
image_2020-09-22_17-23-37.png 455 KB 2020-09-22 Evgeniy Pavlovskiy
Digital Field Topics.doc 33 KB 2020-09-22 Evgeniy Pavlovskiy
